Lintian::Data::Policy::Releases(3)

NAME
Lintian::Data::Policy::Releases - Lintian interface for policy releases

SYNOPSIS
    use Lintian::Data::Policy::Releases;

DESCRIPTION
This module provides a way to load data files for policy releases.

INSTANCE METHODS

title
location
preamble
ordered_versions
by_version
max_dots
latest_version
normalize
is_known
epoch
author
load
refresh

AUTHOR
Originally written by Felix Lechner <felix.lechner@lease-up.com> for Lintian.

SEE ALSO
lintian(1)